IF OBJECT_ID(N'CD_Accesos_Motivos','U') IS NULL
BEGIN
	CREATE TABLE CD_Accesos_Motivos(
		Id_Acceso_Motivo INT IDENTITY(1,1) NOT NULL,
		Id_Acceso INT NOT NULL,
		Id_Motivo INT NOT NULL,
		Descripcion_Motivo VARCHAR(5000),
	 CONSTRAINT PK_CDAccesosMot_PorId PRIMARY KEY CLUSTERED 
		(
			Id_Acceso ASC,
			Id_Acceso_Motivo ASC
		) 
	)
END
